export function sendMessage(obj, fn, ...args) {
    if (obj && typeof obj === 'object' && typeof obj[fn] === 'function') {
        return obj[fn].apply(obj, args);
    }
}

export default sendMessage;
